Windows XP-Sicherheitspatch: Anforderung an SmartHTML-Interpreter könnte Webserver-CPU-Ressourcen vollständig belegen

Sprache auswählen:
Dieses Update beseitigt die Sicherheitslücke "Certificate Validation Flaw Could Enable Identity Spoofing (Ein Fehler in der Zertifikatsüberprüfung ermöglicht das Vortäuschen falscher Identität.)" unter Windows XP.
  • Version:

    All

    File Name:

    Q328145_WXP_SP2_x86_DEU.exe

    Veröffentlichungsdatum:

    09.09.2002

    File Size:

    487 KB

    KB Articles: KB328145

      Dieses Update beseitigt die Sicherheitslücke "Certificate Validation Flaw Could Enable Identity Spoofing (Ein Fehler in der Zertifikatsüberprüfung ermöglicht das Vortäuschen falscher Identität.)" unter Windows XP. Downloaden Sie das Update jetzt, um zu verhindern, dass ein Angreifer mithilfe von Zertifikaten Ihre Identität vortäuschen kann.
  • Unterstütztes Betriebssystem

    Windows XP

      Windows XP Professional, Windows XP Home Edition
    • Klicken Sie auf Öffnen, um sofort mit der Installation zu beginnen. ODER
      Wählen Sie Speichern aus, um die Datei auf den Computer zu downloaden und zu einem späteren Zeitpunkt zu installieren.